/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Choose the Navigation settings that suits your design within Contegro Administration, 
	by changing the Module Settings on an individual page, or within the Template for a Global Setting.
	Encompases Bread Crumb, Navigation Modules.
	Prefix each Class Selector with a custom CSS class in the Module/Template Settings if required.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {

display: block;

position: absolute;

top: 10px;

left: 50px;

z-index: 2;
}
.Breadcrumb a {
	font-size: 15px;
	font-weight: 700;
	margin: 0 0px 0 0;
	padding:0 20px;
	border-bottom:none;
	position:relative;
	white-space: nowrap;
}
.Breadcrumb a + a:before{
	content:'';
	width:2px;
	height:100%;
	background:#000000;
	position:absolute;
	left:-1px;
	top:1px
}
	.Breadcrumb a:hover {
	}

/* -----[ NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Skin Resetting - Leave alone === Starts ] === */
	.RadMenuStatic .rmHorizontal .rmItem {clear: none;}
	.RadMenuStatic .rmItem {padding: 0; }
	.RadMenuStatic .rmHorizontal .rmItem {float: none;height: 85px;display: inline-flex;list-style: none outside none;}
	.RadMenuStatic .rmVertical .rmItem {list-style: none}
	.RadMenu .rmRootGroup .rmItem .rmGroup {padding-bottom: 0px; }
	ul.rmVertical {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	ul.rmHorizontal {argin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;text-align: center;}	
	.rmVertical .rmLink {float: none; }/* Must be Float=None so that Height is recognised */
	.rmText { cursor: pointer; cursor: hand; }
/* === [ Skin Resetting === Ends ] === */


/* === [ Wrapping Div's for styling ] === */
/* === [ Prefix with a custom CSS class in the Module/Template Settings if required ] === */
.Navigation {
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.Navigation .DropdownNavigation{
	width:100%;
	height: 35px;
	color: #80a1ac;
	border:none;
	font-weight: bold;
	letter-spacing: 1px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #fff url('/Templates/_images/select_Dropdown.png') right 10px center no-repeat;
	text-transform: uppercase;
	font-size: 14px;
}
.Navigation .DropdownNavigation::-ms-expand {
    display: none;
}
.Navigation .DropdownNavigation option{
	padding: 0
}
.Navigation .DropdownNavigation option[value="Menu"]{
	display: none;
}
#memberNavigationWrapper ul.rmHorizontal {
    padding: 0px 0px 0px 0px;
    text-align: center;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmItem {
	float: none;
	list-style: none outside none;
	display: inline-block;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
    margin: 0 15px;
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    letter-spacing: 1px;
    background: none !important;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmFirst .rmLink.rmRootLink {
	margin-left: 0;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmLast .rmLink.rmRootLink {
	margin: 0 0 0 15px;
}
#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmLink.rmRootLink:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 10px;
  content: "";
  transition: width 0.1s;
}

#memberNavigationWrapper .RadMenuStatic .rmHorizontal .rmLink.rmRootLink:hover {
  color: #00435A;
  border-bottom: 1px #FFF;
}



.TopLeft {
}
.TopRight {
}
.BottomLeft {
}
.BottomRight {
}
/* === [ Custom Title ] === */
.CustomTitle {
	padding: 4px 0px;
	margin: 0 0 20px 0;
	clear: both;
	display: block;
	font-size: 30px;
	font-weight: 700;
	border-bottom: 1px solid #999999;
}

/* === [ Slide Navigation (RadMenu) ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu.RadMenu_SlideHorizontal {
		height: 32px;
		width: 100%;
	}
	/* === [ Slide - Vertical ] === */
	.RadMenu.RadMenu_SlideVertical {
		width: 100%;
	}




/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenu .rmLink {

}

#Menu .RadMenu .rmVertical .rmItem {
    clear: both;
    margin: 0 30px 0 0;
    position: static !important;
}
#Menu .RadMenu .rmVertical .rmItem.diy {
    border-bottom: 3px solid #ffffff;
}

#Menu .RadMenu .rmVertical .rmItem.smarttrade {
    border-top: 3px solid #FFF;
}
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.home .rmLink,
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.troweltrades .rmLink,
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.diy .rmLink {
	 border-bottom:3px solid #ffbd00;
}
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.buybetter .rmLink,
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.products .rmLink,
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.ourspecialties .rmLink,
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.buildings .rmLink,
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.troweltrades .rmLink,
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.aboutus .rmLink,
.MobileNavigation .RadMenuStatic .rmVertical .rmItem.contactus .rmLink {
	 background:#505151
}

#ProductNav .RadMenu .rmRootGroup > .rmItem{
    clear: none;
    float: none;
    display: inline-block;
}

#Menu .RadMenu .rmHorizontal .rmItem {
    clear: none;
    float: none;
    display: inline-block;
}
.RadMenu .rmVertical .rmItem.seeallproducts {
	display: none;
}
.RadMenu .rmVertical .rmItem.loggedin,
.RadMenu .rmVertical .rmItem.shoppingcart {
	display: none;
}
	/* === [ Slide - Horizontal ] === */ 
	.RadMenu .rmHorizontal .rmLink {

	}
		/* === [ Level 1 ] === */ 
		.RadMenu .rmHorizontal .rmVertical.rmLevel1 .rmLink {
		margin: 0;
		padding: 0 0 0 0;
		}
	/* === [ Slide - Vertical ] === */ 
	.RadMenu .rmVertical .rmLink {
 	 clear: both;
 	 position: initial;
 	 font-size: 18px;
 	 text-decoration: none;
 	 margin: 7px 0 7px 0;
 	 padding: 0 0 0 0;
 	 min-width: 280px;
 	}
 	#ProductNav .RadMenu .rmVertical .rmLink {
		font-size: 16px;
		}
 	.RadMenu .rmVertical .rmLink.rmRootLink{
 		text-transform:uppercase;
 	}


		.RadMenu .rmVertical.rmRootGroup .rmItem .rmGroup {
    		left: 0 !important;

		}
		#Menu .RadMenu .rmSlide{
			opacity:0;
			-webkit-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
			width: 280px !important;
			margin: 0 0 0 30px;
			height: inherit !important;
		}
		#Menu .RadMenu .rmExpanded + .rmSlide{
			opacity:1;
		}
		#ProductNav .RadMenu .rmRootGroup .rmItem .rmGroup{
			text-align: left;
			padding: 50px 0;
			/*min-height: 370px;*/
			background: url(/Templates/_images/BG-Woodblacker.jpg);
			background-attachment: fixed;
		}
		#ProductNav .RadMenu .rmGroup .rmItem {
			padding: 0 15px 0 15px;
			position: static;
			margin: 0 0 5px 0;
		}

		#ProductNav .rmLevel1 .rmSlide{
			top: 0 !important;
		}

/* === [ Link Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmHorizontal .rmLink.rmRootLink {

	}
	
/* === [ Float Left or Right in Container ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu ul.rmRootGroup.rmHorizontal {
		float: none;
		text-align: center;
	}	
/* === [ Group Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmRootGroup.rmVertical,
	.RadMenu .rmVertical.rmGroup {

	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmHorizontal .rmText,
.RadMenu .rmVertical .rmLevel1 .rmText,
.RadMenu .rmVertical .rmLevel2 .rmText,
.RadMenu .rmVertical .rmLevel3 .rmText {
	margin: 0;
	padding: 0;
	float: none;
	white-space: normal;
}
.RadMenu .rmVertical .rmLevel1 .rmText{
}
.RadMenu .rmVertical .rmLevel2 .rmText{
}
.RadMenu .rmVertical .rmText {color: #ffffff;}

/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.MenuSelected {

/* color: #ffffff; */

/* text-decoration: none; */
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.SelectedParent1 {

}
	/* === [ Level 2 ] ===  */
	.RadMenu .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenu .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenu .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink{
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.3s ease-out;

	transition: all 0.3s ease-out;
}
.RadMenu .rmLink.rmExpanded,
.RadMenu .rmLink.rmFocused,
.RadMenu .rmLink:hover {
	border-bottom: 1px solid #ffdd00;
	color:#ffdd00;
}
.RadMenu .rmLink.rmExpanded .rmText,
.RadMenu .rmLink.rmFocused .rmText,
.RadMenu .rmLink:hover .rmText,
.RadMenu .rmLink.MenuSelected .rmText,
.RadMenu .rmLink.SelectedParent1 .rmText
{
	color:#ffdd00 !important;

}
#ProductNav .RadMenu .rmLink.rmRootLink .rmText{
	color:#ffffff !important;
}

#ProductNav .RadMenu .rmLink .rmText{
	color:#ffffff
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink{
		border-bottom: 1px solid transparent;
	}
	.RadMenu .rmLevel1 .rmLink.rmExpanded,
	.RadMenu .rmLevel1 .rmLink.rmFocused,
	.RadMenu .rmLevel1 .rmLink:hover{
		border-bottom: 1px solid #ffdd00;
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink{
			border-bottom: 1px solid transparent;
		}
		.RadMenu .rmLevel2 .rmLink.rmExpanded,
		.RadMenu .rmLevel2 .rmLink.rmFocused,
		.RadMenu .rmLevel2 .rmLink:hover {
			border-bottom: 1px solid #ffdd00;
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.rmExpanded,
			.RadMenu .rmLevel3 .rmLink.rmFocused,
			.RadMenu .rmLevel3 .rmLink:hover {

			}
			
/* === [ Expand Indicator. Add image background or border ] ===  */
.RadMenu .rmVertical .rmText.rmExpandLeft,
.RadMenu .rmVertical .rmText.rmExpandRight {

padding: 0;

margin: 0 0 0 0;
}

span.rmText.rmExpandRight {}
	

	
/* === [ Static Navigation ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic.RadMenu_SlideHorizontal {

	}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic.RadMenu_SlideVertical {

	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenuStatic .rmLink {

}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink {

	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmHorizontal .rmLevel1 .rmLink {
		}
	/* === [ Static - Vertical ] === */
		#cN .RadMenuStatic .rmVertical .rmLink {
			height: 90px;
			padding: 55px 10px 0;
			width: 100% !important;
			display: block;
			text-align: center;
			position: relative;
			color: #ffffff;
			/* background: #000000; */
			text-decoration: none;
			font-size: 14px;
			line-height:1;
			border:none !important;
			z-index: 2;
			position: relative;
		}
		#cN .RadMenuStatic .rmVertical .rmItem {
			list-style: none outside none;
			border-bottom: 1px solid #ffffff;
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left 22px top -69px;
			z-index: 2;
			position: relative;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.products {
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left 22px top -64px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.products:hover{
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -136px top -64px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.catalogue {
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left 18px top -623px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.catalogue:hover{
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -132px top -623px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.specialties{
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left 22px top -142px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.specialties:hover{
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -136px top -142px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.ourspecialties {
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left 22px top -148px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.ourspecialties:hover{
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -136px top -148px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.buildings {
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left 22px top -238px;

		}
		#cN .RadMenuStatic .rmVertical .rmItem.buildings:hover{
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -136px top -238px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.offers {
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left 13px top -524px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.offers:hover{
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -115px top -524px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.tradelogin {
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left 22px top -320px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.tradelogin:hover{
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -136px top -320px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.troweltrades {
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left 7px top -400px;
			text-indent:-9999px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.troweltrades:hover {
			background: #EC1B2E url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -122px top -400px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.trade {
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -55px top -700px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.trade:hover{
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -130px top -700px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.rural {
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -55px top -776px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.rural:hover{
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -130px top -776px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.diy {
			background: #ffbd00 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -55px top -860px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.diy:hover{
			background: #000000 url(/Templates/_images/_Sprite-Navigation.png) no-repeat left -130px top -860px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem.trade .rmLink,
		#cN .RadMenuStatic .rmVertical .rmItem.rural .rmLink,
		#cN .RadMenuStatic .rmVertical .rmItem.diy .rmLink {
			color:#000000
		}
		#cN .RadMenuStatic .rmVertical .rmItem.trade:hover .rmLink,
		#cN .RadMenuStatic .rmVertical .rmItem.rural:hover .rmLink,
		#cN .RadMenuStatic .rmVertical .rmItem.diy:hover .rmLink{
			color:#ffffff
		}
		#cN .RadMenuStatic .rmVertical .rmItem.ourspecialties .rmLink,
		#cN .RadMenuStatic .rmVertical .rmItem.tradelogin .rmLink {
			padding-top: 45px;
		}
		#cN .RadMenuStatic .rmVertical .rmItem .rmStatic{
			position:absolute;
			left: 90px;
			top: -1px;
			visability:hidden;
			width: 270px;
			left: 70px;
			z-index:1;
			display:none
		}
		#cN .RadMenuStatic .rmVertical .rmItem:hover .rmStatic{
			display: block;
			left: 90px;
			opacity:1;
			visability:visable;
			
		}
		#cN .RadMenuStatic .rmVertical .rmItem .rmStatic .rmItem{
			float:left;
			clear: none;
			width: 90px;
			border-top: 1px solid #ffffff;
			border-right: 1px solid #ffffff;
		}
		
		
		.SubNavigation{
			float:left;
			/* height: 35px; */
		}
		.SubNavigation .RadMenu .rmHorizontal .rmLink.rmRootLink:after{
			content:'';
			width:100%;
			opacity:0;
			height:8px;
			background:#7bc252;
			position:absolute;
			bottom:-25px;
			left: -2px;
			right:0;
			margin:0 auto;
			transition: all 144ms ease;
		}
		.SubNavigation .RadMenu .rmHorizontal .rmLink.rmRootLink.rmExpanded:after,
		.SubNavigation .RadMenu .rmHorizontal .rmLink.rmRootLink.rmFocused:after,
		.SubNavigation .RadMenu .rmHorizontal .rmLink.rmRootLink:hover:after{
			opacity:1;
			bottom: -18px;
		}
		.SubNavigation .RadMenuStatic .rmVertical .rmLevel1 .rmItem {
			margin-left:25px;
			padding-left:5px;
			border-left:4px solid transparent
		}
		.SubNavigation .RadMenuStatic .rmVertical .rmLevel1 .rmItem:hover {
			border-left:4px solid #ffbd00 
		}
		.SubNavigation .rmSlide {
			width: auto !important;
			padding:20px;
		}
		.SubNavigation .rmRootLink + .rmSlide {
			top: 47px !important;
		}
		.SubNavigation .rmLevel1 .rmSlide {
			top: 0px !important;
			margin: -20px 0 0 21px;
		}
		.SubNavigation  .rmLink{
			font-size: 22px;
			font-weight:700;
		}
		.SubNavigation  .rmStatic{
			display:none
		}
		.SubNavigation  .rmLevel1 .rmStatic{
			display:block;
		} 
		.SubNavigation .MenuSelected + .rmStatic,
		.SubNavigation .SelectedParent1  + .rmStatic{
			display:block
		}
		.RadMenuStatic .rmLink.MenuSelected,
		.RadMenuStatic .rmLink.SelectedParent1 {
			color:#ffbd00 ;
		}
		.SubNavigation .rmLevel1 .rmLink{
			font-size:18px;
			font-weight:normal;
			border: none;
			font-weight:700;
		}
		.SubNavigation .rmLevel2 .rmLink{
			font-weight:normal;
		}
		.SubNavigation .RadMenu .rmVertical .rmLink.rmExpanded,
		.SubNavigation .RadMenu .rmVertical .rmLink.rmFocused,
		.SubNavigation .RadMenu .rmVertical .rmLink:hover {
			color:#ffffff;
			border-bottom:4px solid #7bc252;
		}
		

.menuIconWrapper{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 200;  }
		.menuWrapper{      /* Height & width depends on how you want to reveal the overlay (see JS below) */
		height: 0;
		width: 100%;
		position: fixed; /* Stay in place */
		z-index: 11; /* Sit on top */
		left: 0;
		top: 0;
		padding: 0 0 0 100px;
		background:url('/Templates/_images/BG-Woodblack.jpg');
		background-attachment: fixed;
		overflow-x: hidden; /* Disable horizontal scroll */
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
		}
		.menuWrapper.isActive{
		height: 100%;
		padding: 0 0 0 100px;
		}
		.menuWrapper #Menu {
		position: relative;
		top: 180px; /* 25% from the top */
		width: 100%; /* 100% width */
		}
	
	.RadMenuStatic .rmVertical .documentdownloads .rmLink,
	.RadMenuStatic .rmVertical .winaweberbabyq .rmLink {
		padding: 38px 0 0 0;
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmVertical .rmLevel1 > .rmLink > a{
			font-weight:bold;
		}
	/* === [ Static - Horizontal ] === */
	.RadMenu_SlideHorizontal  .rmLink.rmRootLink {
		margin: 0;
		padding: 26px 5px 0;
		cursor: pointer;
		font-size: 17px;
		line-height: 0.95;
		height:39px; /* previously 85px but their padding breaks this */
		width:130px;
		border-left:1px solid #000000;
		display:block;
		color: #ffffff;
		border-bottom: none;
		text-align:center;
	}
	.RadMenu_SlideHorizontal  .rmLast .rmLink.rmRootLink{
		border-right:1px solid #000000;
	}
	.RadMenu_SlideHorizontal  .rmItem .rmLink.rmRootLink  {
		background:url(/Templates/_images/_Sprite-ProductNavigation.png) no-repeat -80px 100px;
		  -webkit-transition: background-color 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: background-color 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
	}
	.RadMenu_SlideHorizontal  .rmItem .rmLink.rmRootLink:hover,
	.RadMenu_SlideHorizontal  .rmItem .rmLink.rmRootLink.rmFocused,
	.RadMenu_SlideHorizontal  .rmItem .rmLink.rmRootLink.rmExpanded,
	.RadMenu_SlideHorizontal  .rmItem .rmLink.rmRootLink.SelectedParent1{
		background-color:rgba(0,0,0,0.8);
	}
	.RadMenu_SlideHorizontal  .rmItem.buildingconstruction .rmLink {
		background-position: -80px 10px;
		padding: 46px 5px 0;
	}
	.RadMenu_SlideHorizontal  .rmItem.kitchenlaundry .rmLink {
		background-position: -476px 10px;
		padding: 46px 5px 0;
	}
	.RadMenu_SlideHorizontal  .rmItem.bathroomplumbing .rmLink {
		background-position: -606px 10px;
		padding: 46px 5px 0;
	}
	.RadMenu_SlideHorizontal  .rmItem.gardening .rmLink {
		background-position: -210px 10px;
		padding: 46px 5px 0;
	}
	.RadMenu_SlideHorizontal  .rmItem.tools .rmLink {
		background-position: 40px 10px;
		padding: 46px 5px 0;
	}
	.RadMenu_SlideHorizontal  .rmItem.rural .rmLink {
		background-position: -1122px 14px;
		padding: 46px 5px 0;
	}
	.RadMenu_SlideHorizontal  .rmItem.outdoorliving .rmLink {
		background-position: -350px 10px;
		padding: 46px 5px 0;
	}
	.RadMenu_SlideHorizontal  .rmItem.paintdecorating  .rmLink {
		background-position: -740px 10px;
		padding: 46px 5px 0;
	}
	.RadMenu_SlideHorizontal  .rmItem.storagecleaning  .rmLink {
		background-position: -870px 10px;
		padding: 46px 5px 0;
	}
	.RadMenu_SlideHorizontal  .rmItem.lightingelectrical  .rmLink {
		background-position: -1000px 10px;
		padding: 46px 5px 0;
	}
	#memberNavigation .RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
		border-bottom:none;
	}
	#memberNavigation .RadMenuStatic .rmHorizontal .rmLink.rmRootLink:hover {
		border-bottom:1px solid;
	}
		
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink:hover {
		color: #ffffff;
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmHorizontal .rmText,
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel1 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel2 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel3 .rmText {
	padding: 0px 0 0px 0;
}
.RadMenuStatic .rmVertical .rmText {vertical-align: middle;height: 100%;}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmVertical .rmLevel1 .rmText {
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmVertical .rmLevel2 .rmText {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmVertical .rmLevel3 .rmText {
			}
			
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.MenuSelected {

}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.SelectedParent1 {

}
	/* === [ Level 2 ] ===  */
	.RadMenuStatic .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenuStatic .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenuStatic .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.rmExpanded,
.RadMenuStatic .rmLink.rmFocused,
.RadMenuStatic .rmLink:hover {
	

}


	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.rmExpanded,
	.RadMenuStatic .rmLevel1 .rmLink.rmFocused,
	.RadMenuStatic .rmLevel1 .rmLink:hover{

	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.rmExpanded,
		.RadMenuStatic .rmLevel2 .rmLink.rmFocused,
		.RadMenuStatic .rmLevel2 .rmLink:hover {

		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.rmExpanded,
			.RadMenuStatic .rmLevel3 .rmLink.rmFocused,
			.RadMenuStatic .rmLevel3 .rmLink:hover {

			}
			
/* === [ Expand Indicator. Add image background ] ===  */
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {

}


@media screen and (max-width: 1919px){
.menuWrapper.isActive {

}
.RadMenu .rmVertical .rmLink {

}
.RadMenu .rmVertical .rmLevel1 .rmText {

}
.RadMenu .rmSlide {


}
}